Page MenuHomePhabricator

Edit quality campaign for Polish Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko raised the priority of this task from to Normal.
ToAruShiroiNeko claimed this task.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 24 2015, 2:23 PM

Discussion on the issue:
https://pl.wikipedia.org/wiki/Wikipedia:Kawiarenka/Kwestie_techniczne#Wikilabels_localization.2C_final_few_things

Translation of UI:
WIP

Translation of Edit quality forms:
WIP

Wikilabels landing page:
WIP

"Bureaucrat and checkuser are high-trust functions, and the editor function is defined for flagging vandalism-free edits, so it also counts" per Wpedzich on wiki + sysop & bot

ToAruShiroiNeko set Security to None.

I talked to @tarlocesilion a couple months ago about looking at this. He said we was wikibreaking at the time. I wonder if he is back now and can help us set up vandalism detection in Polish Wikipedia.

I believe "ui translation", "form translation", and "wp:labels" is ready to be marked as done.

I couldn't find ui translation in the file in github. Also there was no PR to merge. @tarlocesilion: Can you tell where you put it?

@Ladsgroup, here and here - that's what @Halfak asked me to translate.

Amazing, thanks. I add to the repo. We are moving to use translatewiki.net

a note for @Halfak Polish for "Edit quality (20k random sample, 2016)" is "Jakość edycji (losowy przykład 20 tys., 2016)"

Ladsgroup updated the task description. (Show Details)Feb 23 2016, 11:00 PM
Halfak claimed this task.Feb 24 2016, 1:31 AM
Halfak added a comment.EditedFeb 24 2016, 1:49 AM

The campaign is loaded and visible at https://pl.wikipedia.org/wiki/Wikiprojekt:Metki

But some of the i18n can't be deployed because of an issue in our deployment system. See T127924 However, the interface should still work and it seems that the form itself has Polish translations.

Halfak updated the task description. (Show Details)

New i18n is now deployed!

Halfak closed this task as Resolved.Mar 14 2016, 3:38 PM